Subject: [AVTCORE] Secdir last call review of draft-ietf-payload-vp9-13

From: Rifaat Shekh-Yusef via Datatracker <[email-masked]>
Date: Wed, 12 May 2021 14:02:03 -0700

Reviewer: Rifaat Shekh-Yusef
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
 Document editors and WG chairs should treat these comments just like any other
last call comments.

The document describes an RTP payload format for the VP9 video codec.  The
security consideration section lists a number of RTP documents that deal with
the RTP protocol and its security. The section also highlights that the
application is the one that is responsible for securing the media.

The security consideration section also discusses the potential impact of a
corrupted RTP payload on the receiver and indicates that this is unlikely to
pose a denial of service threat. This seems reasonable to me.